/**
 * @file
 * Form Styling
 */


.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
  font-weight: 300;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error { /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}

.form-item label { /* The label for a form element */
  display: block;
}

.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit { /* The submit button */
}

.container-inline div,
.container-inline label { /* Inline labels and form divs */
  display: inline;
}

.tips { /* Tips for Drupal's input formats */
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */

.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form { /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */

#user-login-form {
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #ccc;
}




.form-type-textfield input {
  border-width: 1px;
   border-style: solid;
  -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, .3);
  box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, .3);
  padding-left: 2px;
  padding-top: 2px;
}


.campaignmonitor-subscribe-form .form-type-textfield input {
  width: 160px;
}

.campaignmonitor-subscribe-form {
  text-align: right;
}

.campaignmonitor-subscribe-form .form-item { text-align: left; }

#simple-dialog-container .campaignmonitor-subscribe-form .form-type-textfield input,
#simple-dialog-container .campaignmonitor-subscribe-form select {
  width: 100%;
}

.lt-ie8 #simple-dialog-container .campaignmonitor-subscribe-form .form-type-textfield input,
.lt-ie8 #simple-dialog-container .campaignmonitor-subscribe-form select {
  width: 90%;
}



.styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 11px;
   line-height: 1;
   text-indent: .7em;
   border: 0;
   border-radius: 0;
   height: 31px;
   color: #494949;
   text-shadow: 0 1px #fff;
   -webkit-appearance: none;
   -moz-appearance:none;
   appearance:none;
}
   
.styled-select {
  width: 240px;
  height: 31px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  border: 1px solid #ddd;
  
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #e1e1e1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#e1e1e1 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#e1e1e1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );
}

.styled-select:before {
    content: '.';
    text-indent: -9999em;
    width: 31px;
    height: 31px;
    position: absolute;
    right: 0;
    top: 0;
    background: transparent url(../images/select-arrow.png) center center no-repeat;
    pointer-events: none;
}

.styled-select.day { width: 80px; }
.styled-select.day select { width: 110px; }

.styled-select.month { width: 100px; }
.styled-select.month select { width: 130px; }

.styled-select.year { width: 80px; }
.styled-select.year select { width: 110px; }


.form-error { color: #d80000; }